@charset "UTF-8";

@font-face {
  font-family: "Gilroy";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Regular/Gilroy-Regular.eot");
  src: url("../fonts/Gilroy-Regular/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Regular/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular/Gilroy-Regular.ttf") format("truetype"), url("../fonts/Gilroy-Regular/Gilroy-Regular.svg#Gilroy") format("svg");
}

@font-face {
  font-family: "Gilroy";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Medium/Gilroy-Medium.eot");
  src: url("../fonts/Gilroy-Medium/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Medium/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium/Gilroy-Medium.ttf") format("truetype"), url("../fonts/Gilroy-Medium/Gilroy-Medium.svg#Gilroy") format("svg");
}

@font-face {
  font-family: "Gilroy";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy-Bold/Gilroy-Bold.eot");
  src: url("../fonts/Gilroy-Bold/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Bold/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold/Gilroy-Bold.ttf") format("truetype"), url("../fonts/Gilroy-Bold/Gilroy-Bold.svg#Gilroy") format("svg");
}

@font-face {
  font-family: "Coanda";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Coanda-Bold/Coanda-Bold.eot");
  src: url("../fonts/Coanda-Bold/Coanda-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Coanda-Bold/Coanda-Bold.woff") format("woff"), url("../fonts/Coanda-Bold/Coanda-Bold.ttf") format("truetype"), url("../fonts/Coanda-Bold/Coanda-Bold.svg#Coanda") format("svg");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font: 400 20px/120% Gilroy, Helvetica, Arial, sans-serif;
  background: #ffffff;
  min-width: 340px;
  color: #606060;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

.hidden {
  display: none;
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

a {
  color: #333333;
  text-decoration: none;
}

form input.error {
  box-shadow: inset 0px 0px 20px 1px rgba(255, 0, 0, 0.3);
  border: 2px solid red !important;
}

form input.not_error {
  box-shadow: inset 0px 0px 20px 1px rgba(100, 255, 100, 0.3);
  border: 2px solid #99FF99 !important;
}

h1 {
  font-weight: 500;
  font-size: 53px;
  line-height: 63px;
  color: #111111;
}

h2 {
  font-weight: 500;
  font-size: 58px;
  line-height: 62px;
  color: #111111;
}

h3 {
  font-weight: 500;
  font-size: 36px;
  line-height: 42px;
  color: #111111;
}

h4 {
  font-weight: 500;
  font-size: 24px;
  line-height: 26px;
  color: #111111;
}

/* PRELOADER */

.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #EC6100;
  z-index: 1001;
  padding: 5%;
}

.preloader__line {
  background: #fff;
  height: 5px;
  width: 100%;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.preloader__line:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #111111;
  transition: 1s ease;
  -webkit-animation: 1.5s preloadingLine 0s linear;
  animation: 1.5s preloadingLine 0s linear;
}

.preloader__text {
  font: 80px/80px Coanda;
  color: #111111;
}

.preloader__numbers {
  font: 120px/120px Coanda;
  color: #111111;
  position: absolute;
  bottom: 5%;
  right: 5%;
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}

/* ANIMATIONS */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes scrollText {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(-50%);
  }
}

@keyframes scrollText {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(-50%);
  }
}

@-webkit-keyframes preloadingLine {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes preloadingLine {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

@-webkit-keyframes move_arr {
  from {
    transform: translateY(5px);
  }

  to {
    transform: translateY(-5px);
  }
}

@keyframes move_arr {
  from {
    transform: translateY(5px);
  }

  to {
    transform: translateY(-5px);
  }
}

@-webkit-keyframes rotate_text {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate_text {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}

.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.container {
  margin: 0 auto;
  max-width: 1180px;
  padding: 0 10px;
  width: 100%;
}

.countdownHolder {
  margin: 0 auto;
  font: 30px/1 Gilroy, sans-serif;
  text-align: center;
  letter-spacing: -3px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /*Параметры цифр */
  /*Параметры подложки для секций */
  /*Параметры секций разделения (:)*/
  /*Параметры вспомогательного текста (дни, часы, минуты, секунды)*/
}

.countdownHolder .position {
  display: inline-block;
  height: 1em;
  overflow: hidden;
  position: relative;
  width: 0.5em;
}

.countdownHolder .digit {
  position: absolute;
  display: block;
  border-radius: 0.2em;
  text-align: center;
  color: #000;
  letter-spacing: -1px;
  left: 50%;
  transform: translateX(-50%);
}

.countdownHolder .countDays,
.countdownHolder .countHours,
.countdownHolder .countMinutes,
.countdownHolder .countSeconds {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}

.countdownHolder .countDiv {
  display: none;
  width: 10px;
  height: 1em;
  position: relative;
}

.countdownHolder .countDiv:before,
.countdownHolder .countDiv:after {
  background: #444;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  left: 50%;
  margin-left: -3px;
  top: 0.2em;
  box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
  content: '';
}

.countdownHolder .countDiv:after {
  top: 0.6em;
}

.countdownHolder .textdigit {
  font-size: 15px;
  letter-spacing: 0px;
}

.form {
  width: 610px;
  position: relative;
}

.form .input {
  background: transparent;
  width: 100%;
  height: 72px;
  border: 1px solid #606060;
  border-radius: 8px;
  padding-left: 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 72px;
  display: block;
}

.form .input__wrap {
  width: 100%;
  display: block;
  text-align: left;
  margin-bottom: 15px;
}

.form .input__label {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  display: block;
}

.form:before {
  content: "";
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.7) url(../img/loading.svg) 50% no-repeat;
  z-index: 10;
}

.form.loading:before {
  display: block;
}

.form .intl-tel-input {
  width: 100%;
}

.form .country-list .country-name {
  color: #333;
}

.form__footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-top: 20px;
}

.form__text {
  max-width: 290px;
}

.btn {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  width: 226px;
  height: 226px;
  background: #EC6100;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  border-radius: 50%;
}

.btn:before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(../img/btn__text.svg) 50% no-repeat;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  transform-origin: 50% 50%;
  -webkit-animation: 30s linear 0s infinite rotate_text;
  animation: 30s linear 0s infinite rotate_text;
}

.subm,
.btn_1 {
  font: 500 20px/24px Gilroy;
  cursor: pointer;
  border: none;
  background: #EC6100;
  border-radius: 12px;
  height: 72px;
  display: flex;
  width: 100%;
  max-width: 300px;
  color: #fff;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.subm .text,
.btn_1 .text {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  transform: scale(1);
  transition: all 1s ease;
}

.subm .text > div,
.btn_1 .text > div {
  display: flex;
  -webkit-animation: scrollText 5s infinite linear;
  animation: scrollText 5s infinite linear;
}

.subm .text p,
.btn_1 .text p {
  padding: 0 30px;
}

.header {
  border-bottom: 0.8px solid #B6B6B6;
  padding: 35px 0;
}

.header__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.header__logo {
  position: relative;
}

.header__logo img {
  display: block;
}

.header__logo img.beta {
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(100%, -100%);
}

.header__logo .logo--mobile {
  display: none;
}

.header__menu {
  display: flex;
  flex-wrap: wrap;
}

.header__menu li {
  margin-left: 35px;
}

.header__menu li a {
  color: #111111;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
}

.header__burger {
  width: 25px;
  height: 18px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  display: none;
}

.header__burger span {
  height: 2px;
  background: #111111;
  border-radius: 4px;
  transition: 0.3s ease;
}

.hero {
  padding-top: 200px;
  padding-bottom: 60px;
}

.hero__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.hero__title {
  position: relative;
  max-width: 560px;
}

.hero__title_text {
  margin-bottom: 22px;
}

.hero__title_arr {
  position: absolute;
  left: 0;
  top: -60px;
}

.hero__footer {
  margin-top: 200px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.hero__footer_info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 550px;
}

.hero__footer_logo {
  position: relative;
}

.hero__footer_logo img {
  display: block;
}

.hero__footer_logo img.tm {
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(100%, -100%);
}

.hero__footer_btn {
  border-top: 0.8px solid #B6B6B6;
  border-bottom: 0.8px solid #B6B6B6;
  width: 100%;
  max-width: 460px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}

.hero__footer_btn span {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #111111;
}

.hero__footer_btn .arrows {
  width: 90px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.hero__footer_btn img {
  display: block;
}

.hero__footer_btn .arr {
  -webkit-animation: 1.2s ease 0s infinite alternate   move_arr;
  animation: 1.2s ease 0s infinite alternate   move_arr;
  transform: translateY(5px);
}

.hero__footer_btn .arr.arr-2 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.hero__footer_btn .arr.arr-3 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.about {
  padding: 60px 0;
}

.about__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.about__header {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 80px;
  width: 100%;
}

.about__title {
  max-width: 460px;
  width: 40%;
}

.about__desc {
  max-width: 600px;
  width: 52%;
  font-size: 24px;
  line-height: 108%;
  color: #111111;
}

.about__desc b {
  color: #EC6100;
}

.about__image {
  position: relative;
  width: 100%;
  max-width: 526px;
  height: 680px;
  transition: box-shadow 0.1s, transform 0.1s;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-filter: drop-shadow(4px 6px 94px rgba(0, 0, 0, 0.25));
  filter: drop-shadow(4px 6px 94px rgba(0, 0, 0, 0.25));
}

.about__image_center {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: 50% no-repeat;
  background-size: 250px;
  transition: box-shadow 0.1s, transform 0.1s;
}

.about__image img {
  position: absolute;
  left: 50%;
  top: 52%;
  transform: translate(-50%, -50%);
}

.about__content {
  width: 100%;
  max-width: 470px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  margin-right: 50px;
}

.about__content .item {
  margin-bottom: 80px;
}

.about__content .item:last-child {
  margin-bottom: 0;
}

.about__content .item__icon {
  height: 42px;
  margin-bottom: 20px;
}

.about__content .item__icon svg {
  display: block;
  height: 100%;
  width: auto;
}

.about__content .item__text b {
  color: #EC6100;
}

.proff {
  padding: 60px 0;
}

.proff__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

.proff__img--mobile {
  display: none;
}

.proff__content {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  max-width: 410px;
}

.proff__img {
  width: 215px;
  height: auto;
}

.proff__info {
  max-width: 660px;
}

.proff__info-header {
  margin-top: 7px;
  margin-bottom: 60px;
}

.proff__items .item {
  max-width: 100%;
  padding: 20px 0 34px;
  border-bottom: 0.8px solid #B6B6B6;
}

.proff__items .item:first-child {
  border-top: 0.8px solid #B6B6B6;
}

.proff__items .item__question {
  cursor: pointer;
  padding-right: 60px;
  position: relative;
}

.proff__items .item__question::before {
  content: '';
  width: 26px;
  height: 26px;
  background: #111111 url(../img/plus.svg) 50% no-repeat;
  position: absolute;
  top: 10px;
  right: 20px;
  border-radius: 50%;
  transform-origin: 50% 50%;
  transition: 0.3s ease;
}

.proff__items .item__answer {
  display: none;
  margin-top: 20px;
}

.proff__items .item.active .item__question::before {
  background: #EC6100 url(../img/plus.svg) 50% no-repeat;
  transform: rotate(45deg);
  transform-origin: 50% 50%;
}

.for {
  padding: 60px 0;
}

.for__header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}

.for__header-title {
  max-width: 600px;
  width: 50%;
}

.for__header-item {
  max-width: 360px;
  width: 30%;
}

.for__header-item svg {
  margin-bottom: 40px;
}

.for__header-item p {
  font-size: 20px;
}

.for__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.for .item {
  background: #111111;
  border-radius: 18px;
  width: 25%;
  min-height: 554px;
}

.for .item__image {
  width: 100%;
  height: 310px;
  background-size: cover;
  border-radius: 18px;
}

.for .item__content {
  padding: 20px 24px 30px;
}

.for .item__title {
  color: #FFFFFF;
  z-index: 22;
  margin-bottom: 15px;
  font-size: 22px;
}

.for .item__text {
  color: #D4D4D4;
  font-size: 20px;
}

.for .item--last .item__title {
  margin-bottom: 30px;
}

.for .item--last .item__text {
  margin-bottom: 5px;
}

.for .item--last svg {
  margin-bottom: 26px;
}

.for .item--last svg:last-child {
  margin-bottom: 0;
}

.format {
  padding: 60px 0;
}

.format__title {
  margin-bottom: 40px;
}

.format__wrap {
  position: relative;
  min-height: 700px;
}

.format__nav {
  padding: 35px;
  border-radius: 16px;
  max-width: 400px;
  width: 35%;
  background: transparent;
  cursor: pointer;
}

.format__item.active .format__nav {
  background: #F7F7F7;
}

.format__number {
  color: #EC6100;
  margin-bottom: 6px;
}

.format__content {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 660px;
  width: 57%;
  padding: 35px 45px 155px;
  background: #F7F7F7;
  border-radius: 16px;
}

.format__content-title {
  margin-bottom: 20px;
}

.format__content-text li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
}

.format__content-text li::before {
  content: '-';
  position: absolute;
  left: 0;
  top: 0;
}

.format__content:before {
  content: '';
  position: absolute;
  width: 84px;
  height: 84px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
  background: url(../img/module__decor.svg) 50% no-repeat;
}

.how {
  padding: 60px 0;
}

.how__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.how__title {
  max-width: 650px;
  width: 57%;
}

.how__title-icon {
  position: relative;
  display: inline-block;
  width: 15px;
}

.how__title-icon svg {
  position: absolute;
  top: -55px;
  right: -5px;
}

.how__text {
  position: relative;
  max-width: 390px;
  width: 35%;
  padding-left: 27px;
}

.how__text svg {
  position: absolute;
  top: 0;
  left: 0;
}

.how__items {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}

.how .item {
  position: relative;
  width: 386px;
  height: 386px;
  border: 1px solid #111111;
  border-radius: 50%;
  padding-top: 115px;
  padding-left: 80px;
  transition: 0.3s ease;
}

.how .item__text {
  max-width: 230px;
}

.how .item__number {
  font: 80px/80px Coanda;
  color: #111111;
}

.how .item__desc {
  position: absolute;
  top: 245px;
  left: 85px;
  padding: 25px;
  background: rgba(245, 245, 245, 0.8);
  border-radius: 12px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s;
}

.how .item.item-5 .item__desc {
  left: auto;
  right: 85px;
}

.how .item:hover {
  background: #EC6100;
  border-color: #EC6100;
}

.how .item:hover .item__number {
  color: #ECECEC;
}

.how .item:hover .item__text {
  color: #ECECEC;
}

.how .item:hover .item__desc {
  visibility: visible;
  opacity: 1;
  z-index: 3;
}

.how .item.item-2 {
  margin-right: 10px;
}

.how .item.item-6 {
  margin: 0 auto;
}

.what {
  padding: 60px 0;
}

.what__inner {
  padding: 45px 40px 45px 50px;
  background: #F7F7F7;
  border-radius: 18px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.what__items {
  max-width: 520px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.what__items.item-1 {
  margin-bottom: 40px;
}

.what__title {
  max-width: 500px;
}

.what .item {
  max-width: 260px;
}

.what .item__icon {
  background: #F0F0F0;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.what .item__title {
  margin-bottom: 20px;
}

.what .item-4 {
  max-width: 200px;
}

.what__decor {
  margin-top: auto;
  max-width: 373px;
  width: 35%;
}

.what__decor img {
  display: block;
  width: 100%;
  height: auto;
}

.work {
  padding: 60px 0;
}

.work__title {
  margin-bottom: 70px;
}

.work__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.work__item {
  position: relative;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.work__item:first-child {
  margin-top: 86px;
  margin-left: 170px;
}

.work__item:first-child .work__item-icon {
  top: -86px;
  left: -170px;
}

.work__item:last-child {
  margin-top: 315px;
}

.work__item:last-child .work__item-icon {
  top: -120px;
  left: -135px;
}

.work__item-icon {
  position: absolute;
}

.work__item-desc {
  max-width: 380px;
  padding: 25px 25px 30px;
  background: rgba(245, 245, 245, 0.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  border-radius: 9px;
}

.work__item-title {
  margin-bottom: 14px;
}

.partners {
  padding: 20px 0;
}

.partners__title {
  margin-bottom: 65px;
  text-align: center;
  font-size: 36px;
}

.partners__title span {
  color: #EC6100;
}

.partners__wrap {
  position: relative;
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
}

.partners__item {
  height: 60px;
  margin: 0 25px;
  width: auto !important;
}

.partners__item img {
  height: 100%;
  width: auto;
}

.register {
  padding: 95px 0 60px;
}

.register__inner {
  background: #F7F7F7;
  border-radius: 18px;
  padding: 40px 50px;
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.register__info {
  width: 100%;
  max-width: 350px;
}

.register__title {
  margin-bottom: 20px;
}

.register__text {
  margin-bottom: 40px;
}

.register__footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: justify-content;
  align-items: center;
  padding: 20px 50px;
  background: #111111;
  border-radius: 18px;
}

.register__footer-text {
  max-width: 368px;
  margin-right: 35px;
  font-size: 24px;
  line-height: 26px;
  color: #FFFFFF;
}

.register__footer-text a {
  display: inline-block;
  color: #EC6100;
}

.register__footer-img {
  max-width: 208px;
  margin-left: auto;
}

.faq {
  padding: 60px 0;
}

.faq__title {
  margin-bottom: 40px;
}

.faq__items {
  padding: 60px 50px;
  background: #F7F7F7;
  border-radius: 18px;
}

.faq .item {
  border-top: 0.8px solid #B6B6B6;
  padding: 20px 0 10px;
  position: relative;
}

.faq .item:last-child {
  border-bottom: 0.8px solid #B6B6B6;
}

.faq .item__question {
  cursor: pointer;
  padding-right: 65px;
  position: relative;
  margin-bottom: 10px;
}

.faq .item__question:after {
  content: '';
  width: 26px;
  height: 26px;
  background: #111111 url(../img/plus.svg) 50% no-repeat;
  position: absolute;
  top: 10px;
  right: 20px;
  border-radius: 50%;
  transform-origin: 50% 50%;
  transition: 0.3s ease;
}

.faq .item__answer {
  padding-right: 65px;
}

.faq .item.active .item__question:after {
  background: #EC6100 url(../img/plus.svg) 50% no-repeat;
  transform: rotate(45deg);
  transform-origin: 50% 50%;
}

/* .footer {
  padding-top: 40px;
  padding-bottom: 30px;
  background: #111111;
  position: relative;
}

.footer__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer__title {
  color: #FFFFFF;
  max-width: 560px;
}

.footer__text {
  width: 100%;
  max-width: 560px;
  font-weight: 500;
  font-size: 36px;
  line-height: 42px;
  color: #fff;
}

.footer__text span {
  color: #EC6100;
}

.footer__btn {
  position: absolute;
  top: 160px;
  left: calc(50% - 250px);
}

.footer__bottom {
  width: 100%;
  margin-top: 40px;
}

.footer__bottom_decor {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.footer__bottom_decor img {
  display: block;
}

.footer__bottom_decor img.mobile {
  display: none;
}

.footer__bottom_text {
  text-align: center;
  width: 100%;
  margin-top: 20px;
  color: #EC6100;
} */

.modal-overlay {
  display: none;
  padding-top: 1px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  overflow: auto;
  align-items: center;
  justify-content: center;
  padding-top: 60px;
}

.modal-overlay .modal-content {
  margin-bottom: 0px;
  border-radius: 4px;
}

.modal-overlay .close-button {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  transition: 0.2s linear;
}

.modal-overlay .close-button:before {
  background: #fff;
  content: '';
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(-45deg);
}

.modal-overlay .close-button:after {
  background: #fff;
  content: '';
  margin-top: -50px;
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(45deg);
  transition: 0.2s linear;
}

#modal-video .modal-content {
  height: auto;
  width: 100%;
}

#modal-video .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#modal-video .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slick-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: black;
  transition: opacity 0.5s ease;
}

.slick-lightbox .slick-loading .slick-list {
  background: transparent;
}

.slick-lightbox .slick-prev {
  left: 15px;
}

.slick-lightbox .slick-next {
  right: 15px;
}

.slick-lightbox-hide {
  opacity: 0;
}

.slick-lightbox-hide.slick-lightbox-ie {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.slick-lightbox-hide-init {
  position: absolute;
  top: -9999px;
  opacity: 0;
}

.slick-lightbox-hide-init.slick-lightbox-ie {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.slick-lightbox-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slick-lightbox-slick-item {
  text-align: center;
  overflow: hidden;
}

.slick-lightbox-slick-item:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.slick-caption-bottom .slick-lightbox-slick-item .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}

.slick-caption-dynamic .slick-lightbox-slick-item .slick-lightbox-slick-item .slick-lightbox-slick-caption {
  display: block;
  text-align: center;
}

.slick-lightbox-slick-item-inner {
  display: inline-block;
  vertical-align: middle;
  max-width: 90%;
  max-height: 90%;
}

.slick-lightbox-slick-img {
  margin: 0 auto;
  display: block;
  max-width: 90%;
  max-height: 90%;
}

.slick-lightbox-slick-caption {
  margin: 10px 0 0;
  color: white;
}

.slick-lightbox-close {
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  padding: 0;
  border: none;
}

.slick-lightbox-close:focus {
  outline: none;
}

.slick-lightbox-close:before {
  font: 20px/1 "slick";
  color: white;
  opacity: 0.85;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '×';
}


/* .main_terms {
    max-width: 80vw;
    margin: 5px auto;
    padding: 1vw 0 0 0;
    line-height: 1.5vw;
    font-size: 1vw;
} */